.joinHeroImg {
    height: 100%;
}

.joinFormCol {
    margin-left: auto
}

.joinForm .container {
    z-index: 2;
}

.joinFormColContent {
    min-height: 848px;
    padding: 40px
}

.joinHeroImgWrapper {
    position: absolute;
    left: 0;
    top: 80px;
    width: 100%;
    height: calc(100% - 160px);
    z-index: 1;
}

.joinFormFields p {
    margin-bottom: 0
}

.joinFormFields .row>div {
    margin-bottom: 25px
}

.joinFormFields label {
    font-size: 14px;
    line-height: 20px;
}

.joinFormFields .row>div:last-child {
    margin-bottom: 0px;
    margin-top: 20px
}

.joinFormFields input:not([type="submit"]) {
    border: 0;
    background: #fff;
    border-radius: 4px;
    padding: 12px 16px;
    font-family: var(--font);
    width: 100%;
    font-size: 14px;
    line-height: 18px;
    margin-top: 6px
}

.separator hr {
    border: none;
    height: 1px;
    background-color: var(--GreenTxt);
    margin: 0;
}


.options-list {
    list-style: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 1;
    border-radius: 4px;
    transition: all 0.5s linear, opacity 0.1s linear;
    max-height: 1px;
    overflow: hidden !important;
    opacity: 0
}

.options-list.active {
    max-height: 800px;
    opacity: 1;
}

.options-list li {
    padding: 12px 16px;
    cursor: pointer;
}

.options-list li:first-child {
    display: none;
    padding: 0
}

.custom-select:hover .options-list {
    display: block;
}

.selectState select {
    appearance: none;
    -webkit-appearance: none;
    opacity: 0;
    position: absolute;
    pointer-events: none;
}

.selectWrapper span.wpcf7-form-control-wrap {
    display: block;
    width: 100%;
}

.options-list li {
    display: block
}

.options-list {
    width: 100%;
    display: block;
    background: #fff;
    color: var(--Green);
    padding: 0
}

.options-list.active {
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}

.options-list.active li:hover {
    background: var(--Green10);
}

.options-list.active li {
    display: block;
}

.selectState p {
    margin-bottom: 0
}

.selectWrapper {
    margin-top: 6px
}

.selected-value {
    display: block;
    width: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 2;
    padding: 12px 16px;
    background: #fff;
    border-radius: 4px;
    height: 45px;
    cursor: pointer;
}

.selected-value::before {
    content: '';
    background: url(../../img/arrowDown.webp) center center no-repeat;
    background-size: 100% auto;
    right: 20px;
    top: 20px;
    border: none;
    width: 15px;
    height: 8px;
    position: absolute;
    transition: all 0.2s;
}

.selected-value.active::before {
    transform: scaleY(-1)
}

.wpcf7-submit {
    cursor: pointer;
    display: inline-flex;
    padding: 12px 20px;
    color: var(--txtBody);
    text-decoration: none;
    transition: all 0.2s;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
    border: 0;
    font-family: var(--font);
    font-size: 16px;
    line-height: 20px;
    background: var(--LightBlue) url(../../img/arrowRight.webp) no-repeat;
    background-size: 15px auto;
    background-position: calc(100% - 18px);
    padding-right: 48px;
    transition: all 0.2s;
}

.wpcf7-submit:hover {
    font-weight: 700;
    padding-right: 54px
}

.wpcf7-spinner {
    display: inline-block;
    background-color: #23282d;
    opacity: 0.75;
    width: 15px;
    height: 15px;
    border: none;
    border-radius: 100%;
    padding: 0;
    margin: 0;
    position: absolute;
    top: 14px;
    left: -5px;
}

.wpcf7 form .wpcf7-response-output {
    border: 0 !important;
    padding-left: 0 !important;
    padding-right: 0 !important;
    margin-top: 30px !important
}

.wpcf7-not-valid-tip {
    color: #dc3232;
    font-size: 12px;
    line-height: 20px;
    font-weight: normal;
    display: block;
    margin-top: 5px;
    font-family: var(--font);
}

@media screen and (max-width:767px) {
    .joinHeroImgWrapper {
        display: none
    }

    .selected-value {
        position: relative;
    }

    .joinFormColContent {
        padding: 40px 25px
    }
}